/*
 * Default
 */
header {
	background:#3E454D;
}

main .title {
	background:#3E454D;
}

header nav li.current a,
.nav-tabs > li > a:hover {
	background:#3E454D;
}

footercontact .colourbar {
	background:#3E454D;
}

/*
 * Management Section
 */
body.management header {
	background:#B4C336;
}

body.management header .inner {
	background-image:url('../images/header/1.jpg');
}

body.management main .title {
	background:#B4C336;
}

body.management header nav li.current a,
.nav-tabs > li > a.management:hover {
	background:#B4C336;
}

body.management footercontact .colourbar {
	background:#B4C336;
}

body.home .block:nth-child(1) {
	background:#B4C336;
}

/*
 * Development Section
 */
body.development header {
	background:#28903B;
}

body.development header .inner {
	background-image:url('../images/header/2.jpg');
}

body.development main .title {
	background:#28903B;
}

body.development header nav li.current a,
.nav-tabs > li > a.development:hover {
	background:#28903B;
}

body.development footercontact .colourbar {
	background:#28903B;
}

body.home .block:nth-child(2) {
	background:#28903B;
}

/*
 * Harvest Section
 */
body.harvesting header {
	background:#005147;
}

body.harvesting header .inner {
	background-image:url('../images/header/3.jpg');
}

body.harvesting main .title {
	background:#005147;
}

body.harvesting header nav li.current a,
.nav-tabs > li > a.harvesting:hover {
	background:#005147;
}

body.harvesting footercontact .colourbar {
	background:#005147;
}

body.home .block:nth-child(3) {
	background:#005147;
}

/*
 * Machinery Section
 */
body.machinery header {
	background:#3E454D;
}

body.machinery header .inner {
	background-image:url('../images/header/4.jpg');
}

body.machinery main .title {
	background:#3E454D;
}

body.machinery header nav li.current a,
.nav-tabs > li > a.machinery:hover {
	background:#3E454D;
}

body.machinery footercontact .colourbar {
	background:#3E454D;
}

body.home .block:nth-child(4) {
	background:#3E454D;
}


/*
 * Accomodation Section
 */
body.accomodation header {
	background:#003B12;
}

body.accomodation header .inner {
	background-image:url('../images/header/5.jpg');
}

body.accomodation main .title {
	background:#003B12;
}

body.accomodation header nav li.current a,
.nav-tabs > li > a.accomodation:hover {
	background:#003B12;
}

body.accomodation footercontact .colourbar {
	background:#003B12;
}

body.home .block:nth-child(5) {
	background:#003B12;
}

/*
 * About Us Section
 */



/*
 * Jobs Section
 */



/*
 * Contact Us Section
 */

